@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Nunito:300,400,400i,600,700,800,900");
@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700");
html {
  font-size: 18px;
  line-height: 1.428;
  font-family: 'Nunito' sans-serif;
}
@media only screen and (max-width: 1920px) {
  html {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1500px) {
  html {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1920px) {
  html {
    font-size: 20px;
  }
}
@media only screen and (max-width: 1000px) {
  html {
    font-size: 12px;
  }
}
html body {
  font-family: 'Nunito' sans-serif;
}
html p {
  margin: 0 0 0 0;
  font-family: 'Nunito' sans-serif;
}
html a {
  line-height: 1.2;
  letter-spacing: 1.4;
  text-decoration: none !important;
  font-family: 'Nunito' sans-serif;
}
html h1,
html h2,
html h3,
html h4 {
  font-family: 'Quicksand', sans-serif;
}
body {
  font-family: 'Nunito' !important;
}
.vc_column_container>.vc_column-inner {
  box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
.vc_row {
  margin-left: 0;
  margin-right: 0;
}
.modal.fade:not(.in) .modal-dialog {
  -webkit-transform: translate3d(25%, 0, 0);
  transform: translate3d(25%, 0, 0);
}
#wpadminbar {
  position: fixed;
}
.hidden_animated {
  opacity: 0;
}
.animated {
  opacity: 1 !important;
}
img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
html header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  transition: 0.5s;
  flex-wrap: wrap;
  background-color: none;
}
@media only screen and (max-width: 1000px) {
  html header {
    position: relative;
    background-color: #fff;
  }
}
html header .header-top {
  width: 100%;
  text-align: right;
  padding: 0;
  font-size: 0.9rem;
  letter-spacing: 0.012rem;
  color: #fff;
  transition: 0.5s;
}
@media only screen and (max-width: 1000px) {
  html header .header-top {
    display: none;
  }
}
html header .header-top a {
  color: #fff;
}
html header .top-nav {
  max-width: 1000px;
  text-align: right;
  right: 0;
  position: fixed;
  margin: 15px 0;
  background: #7b1142;
  display: flex;
  align-items: center;
  height: 45px;
}
html header .top-nav .social-icons-top i {
  margin: 0 7.5px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  color: #fff;
}
html header .top-nav .social-icons-top i:hover {
  color: #d9d9d9;
}
html header .header-bottom {
  display: flex;
  width: 100%;
  align-items: center;
  height: 146px;
  padding: 0 11.5% 1rem;
  transition: 0.5s;
  padding-right: 0px;
}
@media only screen and (max-width: 1500px) {
  html header .header-bottom {
    padding: 0 5% 1rem;
    padding-right: 0;
  }
}
@media only screen and (max-width: 1000px) {
  html header .header-bottom {
    height: 80px;
    padding: 0 5%;
    padding-right: 0;
    justify-content: space-between;
  }
}
html header .header-bottom .header-left {
  transition: 0.5s;
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 1000px) {
  html header .header-bottom .header-left {
    width: 250px;
  }
}
@media only screen and (min-width: 1000px) {
  html header .header-bottom .header-left .logo-container {
    min-width: 275px;
    margin-top: 50px;
  }
}
@media only screen and (max-width: 1000px) {
  html header .header-bottom .header-left .logo-container {
    width: 75%;
    padding-left: 5px;
  }
}
html header .header-bottom .header-left .logo-container .logo {
  width: 100%;
}
html header .header-bottom .header-right {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}
@media only screen and (max-width: 1000px) {
  html header .header-bottom .header-right {
    display: none;
  }
}
html header .header-bottom .header-right .bottom-nav {
  position: fixed;
  top: 75px;
}
html header .header-bottom .header-right .bottom-nav .ubermenu-main {
  background: #313131 !important;
  border: 0px solid #313131;
}
html header .header-bottom .header-right .bottom-nav .ubermenu-main .ubermenu-item-level-0 .ubermenu-target {
  padding: 15px 20px;
  border: 0px solid #313131;
}
@media only screen and (max-width: 1250px) {
  html header .header-bottom .header-right .bottom-nav .ubermenu-main .ubermenu-item-level-0 .ubermenu-target {
    padding: 15px 10px;
  }
}
html header .header-bottom .header-right .menu-menu-1-container {
  width: 100%;
}
html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 {
  padding: 0;
  width: 100%;
  margin: 0;
}
html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 li {
  display: inline-block;
  font-size: 1.2rem;
  padding-right: 6%;
  letter-spacing: 0.02rem;
  color: #fff;
}
@media only screen and (max-width: 1500px) {
  html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 li {
    font-size: 0.95rem;
  }
}
html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 li a {
  color: #fff;
}
html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 .sub-menu {
  display: none;
  position: absolute;
  background-color: rgba(255,255,255,0.3);
  padding: 0.3rem 0.8rem;
}
html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 .sub-menu li {
  display: block;
  padding-right: 0;
  text-align: left;
  line-height: 2rem;
}
html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 :hover .sub-menu {
  display: block;
}
html header .header-bottom .header-right .menu-menu-1-container text-align right #menu-menu-1 li:last-child {
  padding-right: 0;
}
@media only screen and (max-width: 1000px) {
  html header {
    justify-content: space-between;
  }
}
html header .mobile-button,
html header .mobile-button:hover,
html header .mobile-button:active,
html header .mobile-button:focus {
  display: none;
  border-radius: 0;
  border: none;
  background-color: transparent;
  color: #7b1142;
  font-size: 3rem;
}
@media only screen and (max-width: 1000px) {
  html header .mobile-button,
  html header .mobile-button:hover,
  html header .mobile-button:active,
  html header .mobile-button:focus {
    display: inline-block;
  }
}
@media only screen and (min-width: 1000px) {
  html header.active {
    transition: 0.5s;
    background-color: rgba(255,255,255,0.7);
  }
  html header.active .header-left {
    width: 18%;
    transition: 0.5s;
  }
  html header.active .header-right {
    width: 82%;
  }
}
html header.active .header-top {
  transition: 0.5s;
  padding: 0.2rem 11.5%;
  display: none;
}
html header.active .header-bottom {
  height: 60px;
  transition: 0.5s;
  padding-bottom: 0;
}
html #mobile-menu .mod-header {
  background-color: #fff;
  display: flex;
  justify-content: center;
}
html #mobile-menu .mod-header .logolink img {
  width: 175px;
  padding: 1rem 0;
}
html #mobile-menu .modal-body button.close {
  position: fixed;
  right: 1rem;
  top: 1rem;
}
html #mobile-menu .modal-body #menu-menu-2 {
  padding: 0;
  margin: 0;
  list-style: none;
}
html #mobile-menu .modal-body #menu-menu-2 li {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2rem;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
}
html #mobile-menu .modal-body #menu-menu-2 li a {
  color: #3e3e3e;
}
html #mobile-menu .modal-body #menu-menu-2 li .sub-menu {
  padding: 0;
  font-size: 1.5rem;
  line-height: 2rem;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
  list-style: none;
}
html #mobile-menu .modal-body #menu-menu-2 .menu-item-has-children {
  margin-bottom: 0;
  padding-bottom: 0;
}
html #mobile-menu .modal-body .mod-links {
  text-align: center;
  padding-top: 0.5rem;
}
html #mobile-menu .modal-body .mod-links i {
  color: #3e3e3e;
  font-size: 2rem;
  padding: 0 1rem;
}
.search-submit {
  display: none;
}
.searchittop {
  display: flex;
  margin: 0 10px;
  align-items: center;
}
.searchittop input {
  color: #666;
  font-size: 12px;
}
.chw-widget {
  margin-top: -6px;
}
.chw-widget a {
  display: none;
}
.searchtext {
  line-height: 1.5;
  color: #7b1142;
}
.submit-before {
  font-size: 11.5px;
}
.ubermenu .ubermenu-item-layout-image_left>.ubermenu-image {
  float: left;
  width: 15px;
}
.ubermenu .ubermenu-target-text {
  display: inline-block;
  vertical-align: middle;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
}
.top-nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target {
  background: #7b1142;
}
.active .bottom-nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target {
  background: transparent;
}
@media only screen and (max-width: 1000px) {
  .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    font-weight: bold;
    color: #d9d9d9;
  }
}
.header-banner {
  position: absolute;
  right: 0;
  padding: 10px 25px;
  background: #fff;
  z-index: 99;
  top: 135px;
}
.header-banner a {
  color: #7b1142;
  font-weight: 800;
  font-family: 'Quicksand' sans-serif;
}
html body .body-container .home-page-template .site-content .section-one {
  background: url("https://home.mmc.edu/wp-content/uploads/2017/04/traingle-pattern.png");
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  -webkit-box-shadow: 0px 13px 36px -17px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 13px 36px -17px rgba(0,0,0,0.75);
  box-shadow: 0px 13px 36px -17px rgba(0,0,0,0.75);
}
html body .body-container .home-page-template .site-content .section-one .five-col-icons {
  display: flex;
  margin: 5px;
  flex-wrap: wrap;
  justify-content: center;
}
html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col {
  transition: 0.5s;
  display: flex;
  margin: 15px 5px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(197,197,197,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(197,197,197,0.75);
  box-shadow: 0px 0px 5px 0px rgba(197,197,197,0.75);
  min-width: 200px;
  margin-bottom: 50px;
  background: #fff;
}
@media only screen and (min-width: 1250px) {
  html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col {
    width: 19%;
  }
}
@media only screen and (max-width: 1250px) {
  html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col {
    width: 30%;
  }
}
html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col a {
  display: flex;
}
html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col p {
  padding: 5px;
  color: #7b1142;
  font-weight: 600;
}
html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col img {
  margin-bottom: -49px;
  max-height: 79px;
  padding-left: 7.5px;
  transition: 0.25s;
}
html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col img:hover {
  margin-top: -4px;
}
html body .body-container .home-page-template .site-content .section-one .initial-body {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-bottom: 50px;
}
@media only screen and (max-width: 1000px) {
  html body .body-container .home-page-template .site-content .section-one .initial-body {
    flex-direction: column;
  }
}
@media only screen and (min-width: 767px) {
  html body .body-container .home-page-template .site-content .section-one .initial-body div {
    padding: 0 30px;
  }
}
html body .body-container .home-page-template .site-content .section-one .initial-body .video-homepage {
  min-width: 300px;
}
@media only screen {
  html body .body-container .home-page-template .site-content .section-one .initial-body .video-homepage {
    height: 300px;
    min-width: 350px;
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  html body .body-container .home-page-template .site-content .section-one .initial-body .video-homepage {
    height: 175px;
    min-width: 200px;
  }
}
html body .body-container .home-page-template .site-content .section-two .blurbs-row {
  margin: 35px auto;
  max-width: 1300px;
  padding-bottom: 35px;
}
html body .body-container .home-page-template .site-content .section-two .blurbs-row .vc_column-inner {
  padding: 0 25px;
}
html body .body-container .home-page-template .site-content .section-two .blurbs-row .vc_column-inner a {
  font-weight: 600;
}
html body .body-container .home-page-template .site-content .section-3 {
  -webkit-box-shadow: 0px -25px 41px -30px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px -25px 41px -30px rgba(0,0,0,0.75);
  box-shadow: 0px -25px 41px -30px rgba(0,0,0,0.75);
}
html body .body-container .home-page-template .site-content .section-3 .instagram-feed-section {
  max-width: 1100px;
  margin: auto;
  padding: 50px 0;
}
html body .body-container .home-page-template .site-content .section-4 {
  margin: 50px 0;
}
html body .body-container .home-page-template .site-content .section-4 .application-copy {
  margin: auto;
  max-width: 1300px;
}
html body .body-container .home-page-template .site-content .section-4 .application-copy .application-text {
  color: #fff;
}
html body .body-container .home-page-template .site-content .section-4 .application-copy .application-text a {
  color: #fff;
}
html body .body-container .home-page-template .site-content .section-4 .application-copy .application-text h2 {
  font-weight: 200;
  text-align: center;
  font-size: 0.95rem;
}
html body .body-container .home-page-template .site-content .section-4 .application-copy .app-image {
  margin-top: -35px;
}
@media only screen and (min-width: 767px) {
  html body .body-container .home-page-template .site-content .section-4 .application-copy .app-image {
    margin-bottom: -50px;
    font-weight: 200;
  }
}
html body .body-container .home-page-template .site-content .section-5 .show-recent-posts {
  margin: 50px auto;
  max-width: 1100px;
}
html body .body-container .home-page-template .site-content .section-5 .show-recent-posts .recent-post {
  text-align: center;
  background: rgba(234,234,234,0.5);
}
html body .body-container .home-page-template .site-content .section-5 .show-recent-posts .recent-post .post-img {
  overflow: hidden;
}
@media only screen and (max-width: 1000px) {
  html body .body-container .home-page-template .site-content .section-5 .show-recent-posts .recent-post .post-img {
    margin-top: 25px;
  }
}
html body .body-container .home-page-template .site-content .section-5 .show-recent-posts .recent-post .post-img img {
  width: 100%;
  height: auto;
}
html body .body-container .home-page-template .site-content .section-5 .show-recent-posts .recent-post h2 {
  font-size: 1rem;
  color: #3e3e3e;
  letter-spacing: 0.1rem;
  margin: 25px 0;
  text-transform: uppercase;
  padding: 0 1.5rem;
}
html body .body-container .home-page-template .site-content .section-5 .show-recent-posts .recent-post p {
  padding: 0 1.5rem;
  font-size: 1rem;
}
html body .body-container .home-page-template .site-content .section-5 .show-recent-posts .recent-post .post-link {
  width: 100%;
  color: #fff;
  background: #7b1142;
  padding: 10px 0;
  margin-top: 45px;
}
html body .body-container .home-page-template .site-content .section-6 {
  background-attachment: fixed;
  width: 100%;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search {
  max-width: 1100px;
  margin: auto;
  text-align: center;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog {
  background: #fff;
  position: relative;
  padding: 10px;
  text-align: center;
  display: flex;
  margin: 0 15px;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog input {
  width: 100%;
  background: #eaeaea;
  border: solid #eaeaea;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .search-field {
  padding: 0px;
}
@media only screen and (max-width: 1000px) {
  html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .subtik {
    border: solid 1px #7b1142;
  }
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .subtik:hover {
  background: #7b1142;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .subtik:hover .fa {
  color: #fff;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .subtik:hover .catalog-submit {
  color: #f5f5f5;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .catalog-submit {
  width: 90%;
  background: transparent;
  border: 0;
  font-size: 0.8rem;
  color: #7b1142;
  padding: 0px;
  padding-top: 5px;
  transition: 0.75s;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .catalog-submit:hover {
  color: #fff;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .fa {
  font-size: 0.7rem;
  color: #7b1142;
  transition: 0.75s;
}
@media only screen and (max-width: 1000px) {
  html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .fa {
    display: none;
  }
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .search-bar-catalog .fa:hover {
  color: #fff;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .filters-catalog ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 25px 0;
  flex-wrap: wrap;
  padding: 0;
}
@media only screen and (max-width: 1000px) {
  html body .body-container .home-page-template .site-content .section-6 .catalog-search .filters-catalog ul {
    text-align: left;
  }
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .filters-catalog ul #category-1 {
  display: none;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .filters-catalog ul li {
  color: #fff;
  margin: 0.5rem 0.25rem;
  height: 2rem;
  border: 2.5px solid #fff;
  padding: 0.5rem 0rem 1.5rem;
  min-width: 19%;
  display: flex;
  align-items: center;
  transition: 0.75s;
  width: 31.9%;
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .filters-catalog ul li:hover {
  background: #fff;
  color: #7b1142;
}
@media only screen and (max-width: 1000px) {
  html body .body-container .home-page-template .site-content .section-6 .catalog-search .filters-catalog ul li {
    padding: 0rem 1.75rem;
    min-width: 85%;
  }
}
html body .body-container .home-page-template .site-content .section-6 .catalog-search .filters-catalog ul li .selectit {
  margin: auto;
}
.initial-body {
  display: flex;
  justify-content: center;
  max-width: 1300px;
  margin: auto;
}
.embed-responsive .embed-responsive-item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  border: 0;
}
html body .body-container .content-area .site-content .child-header {
  background-size: cover !important;
  background: url("https://home.mmc.edu/wp-content/uploads/2017/05/header-opt-6.jpg");
  height: 400px;
  display: flex;
}

.child-header {
  background-size: cover !important;
  background: url("https://home.mmc.edu/wp-content/uploads/2017/05/header-opt-6.jpg");
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}



html body .body-container .content-area .site-content .child-header h1 {
  margin: auto;
  color: #fff;
  padding-top: 5%;
}


child-header h1 {
  margin: auto;
  color: #fff;
  padding-top: 5%;
}

.content-area-child {
  max-width: 1300px;
  margin: auto;
}
@media only screen and (max-width: 1000px) {
  .content-area-child {
    padding: 0 1rem;
  }
}
.content-area-child .side-bar-page {
  margin: 5%;
}
.content-area-child .side-bar-page label {
  display: none;
}
.content-area-child .side-bar-page #s {
  background: #eaeaea;
  border: solid #eaeaea;
}
.content-area-child .side-bar-page #searchsubmit {
  border: 2px #7b1142 solid;
  color: #fff;
  background: #7b1142;
}
.content-area-child .side-bar-page .menu {
  font-weight: 600;
}
.content-area-child .side-bar-page .sub-menu {
  padding-left: 10px;
  font-weight: 400;
}
.content-area-child .side-bar-page ul {
  list-style: none;
  padding: 0px 0px;
}
.content-area-child .side-bar-page ul li {
  margin: 5px;
}
.content-area-child .side-bar-page ul li a {
  color: #7b1142;
  font-weight: 600;
}
.catalog-section {
  background-attachment: fixed;
}
.catalog-section .catalog-search {
  max-width: 1100px;
  margin: auto;
  text-align: center;
}
.catalog-section .catalog-search .search-bar-catalog {
  background: #fff;
  position: relative;
  padding: 10px;
  text-align: center;
  display: flex;
  margin: 0 15px;
}
.catalog-section .catalog-search .search-bar-catalog input {
  width: 100%;
  background: #eaeaea;
  border: solid #eaeaea;
}
.catalog-section .catalog-search .search-bar-catalog .search-field {
  padding: 0px;
}
@media only screen and (max-width: 1000px) {
  .catalog-section .catalog-search .search-bar-catalog .subtik {
    border: solid 1px #7b1142;
  }
}
.catalog-section .catalog-search .search-bar-catalog .subtik:hover {
  background: #7b1142;
}
.catalog-section .catalog-search .search-bar-catalog .subtik:hover .fa {
  color: #fff;
}
.catalog-section .catalog-search .search-bar-catalog .subtik:hover .catalog-submit {
  color: #f5f5f5;
}
.catalog-section .catalog-search .search-bar-catalog .catalog-submit {
  width: 90%;
  background: transparent;
  border: 0;
  font-size: 0.8rem;
  color: #7b1142;
  padding: 0px;
  padding-top: 5px;
  transition: 0.75s;
}
.catalog-section .catalog-search .search-bar-catalog .catalog-submit:hover {
  color: #fff;
}
.catalog-section .catalog-search .search-bar-catalog .fa {
  font-size: 0.7rem;
  color: #7b1142;
  transition: 0.75s;
}
@media only screen and (max-width: 1000px) {
  .catalog-section .catalog-search .search-bar-catalog .fa {
    display: none;
  }
}
.catalog-section .catalog-search .search-bar-catalog .fa:hover {
  color: #fff;
}
.catalog-section .catalog-search .filters-catalog ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 25px 0;
  flex-wrap: wrap;
  padding: 0;
}
@media only screen and (max-width: 1000px) {
  .catalog-section .catalog-search .filters-catalog ul {
    text-align: left;
  }
}
.catalog-section .catalog-search .filters-catalog ul #category-1 {
  display: none;
}
.catalog-section .catalog-search .filters-catalog ul li {
  color: #fff;
  margin: 0.5rem 0.25rem;
  height: 2rem;
  border: 2.5px solid #fff;
  padding: 0.5rem 0rem 1.5rem;
  min-width: 19%;
  display: flex;
  align-items: center;
  transition: 0.75s;
  width: 31.9%;
}
.catalog-section .catalog-search .filters-catalog ul li:hover {
  background: #fff;
  color: #7b1142;
}
@media only screen and (max-width: 1000px) {
  .catalog-section .catalog-search .filters-catalog ul li {
    padding: 0rem 1.75rem;
    min-width: 85%;
  }
}
.catalog-section .catalog-search .filters-catalog ul li .selectit {
  margin: auto;
}
html body .child-section-1 {
  max-width: 1300px;
  margin: 5% auto;
}
html body .child-section-1 .row {
  display: flex;
  flex-direction: column;
  margin: auto;
}
html body .child-section-1 .row .recent-posts {
  display: flex;
  background: #7b1142;
  transition: 0.75s;
}
@media only screen and (max-width: 1000px) {
  html body .child-section-1 .row .recent-posts {
    flex-direction: column;
    margin: auto;
    text-align: center;
    justify-content: space-between;
  }
}
html body .child-section-1 .row .recent-posts:hover {
  background: #eaeaea;
  cursor: pointer;
}
html body .child-section-1 .row .recent-posts:hover .col2post h2,
html body .child-section-1 .row .recent-posts:hover .col2post .h2,
html body .child-section-1 .row .recent-posts:hover .col2post a,
html body .child-section-1 .row .recent-posts:hover .col2post p {
  color: #7b1142 !important;
}
html body .child-section-1 .row .col-sm-10 {
  margin: 0 2% 4.75%;
}
html body .child-section-1 .row .col-sm-10 .col2post {
  text-align: center;
  margin: auto;
  padding-bottom: 3%;
}
html body .child-section-1 .row .col-sm-10 .post-imgs img {
  width: 100px;
  height: auto;
}
html body .child-section-1 .row .col-sm-10 h2,
html body .child-section-1 .row .col-sm-10 .h2 {
  margin-top: 0;
  margin-bottom: 10px;
  color: #fff;
  font-weight: 300;
}
html body .child-section-1 .row .col-sm-10 p {
  color: #fff;
}
.section-6 {
  background-attachment: fixed;
}
.section-6 .catalog-search {
  max-width: 1100px;
  margin: auto;
  text-align: center;
}
.section-6 .catalog-search .search-bar-catalog {
  background: #fff;
  position: relative;
  padding: 10px;
  text-align: center;
  display: flex;
  margin: 0 15px;
}
.section-6 .catalog-search .search-bar-catalog input {
  width: 100%;
  background: #eaeaea;
  border: solid #eaeaea;
}
.section-6 .catalog-search .search-bar-catalog .search-field {
  padding: 0px;
}
@media only screen and (max-width: 1000px) {
  .section-6 .catalog-search .search-bar-catalog .subtik {
    border: solid 1px #7b1142;
  }
}
.section-6 .catalog-search .search-bar-catalog .subtik:hover {
  background: #7b1142;
}
.section-6 .catalog-search .search-bar-catalog .subtik:hover .fa {
  color: #fff;
}
.section-6 .catalog-search .search-bar-catalog .subtik:hover .catalog-submit {
  color: #f5f5f5;
}
.section-6 .catalog-search .search-bar-catalog .catalog-submit {
  width: 90%;
  background: transparent;
  border: 0;
  font-size: 0.8rem;
  color: #7b1142;
  padding: 0px;
  padding-top: 5px;
  transition: 0.75s;
}
.section-6 .catalog-search .search-bar-catalog .catalog-submit:hover {
  color: #fff;
}
.section-6 .catalog-search .search-bar-catalog .fa {
  font-size: 0.7rem;
  color: #7b1142;
  transition: 0.75s;
}
@media only screen and (max-width: 1000px) {
  .section-6 .catalog-search .search-bar-catalog .fa {
    display: none;
  }
}
.section-6 .catalog-search .search-bar-catalog .fa:hover {
  color: #fff;
}
.section-6 .catalog-search .filters-catalog ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 25px 0;
  flex-wrap: wrap;
  padding: 0;
}
@media only screen and (max-width: 1000px) {
  .section-6 .catalog-search .filters-catalog ul {
    text-align: left;
  }
}
.section-6 .catalog-search .filters-catalog ul #category-1 {
  display: none;
}
.section-6 .catalog-search .filters-catalog ul li {
  color: #fff;
  margin: 0.5rem 0.25rem;
  height: 2rem;
  border: 2.5px solid #fff;
  padding: 0.5rem 0rem 1.5rem;
  min-width: 19%;
  display: flex;
  align-items: center;
  transition: 0.75s;
  width: 31.9%;
}
.section-6 .catalog-search .filters-catalog ul li:hover {
  background: #fff;
  color: #7b1142;
}
@media only screen and (max-width: 1000px) {
  .section-6 .catalog-search .filters-catalog ul li {
    padding: 0rem 1.75rem;
    min-width: 85%;
  }
}
.section-6 .catalog-search .filters-catalog ul li .selectit {
  margin: auto;
}
html footer p {
  margin: 0 0 0px;
}
html footer a {
  text-decoration: none;
}
html footer .footer-top {
  padding: 15px 0;
  display: flex;
  justify-content: space-between;
  max-width: 1300px;
  margin: auto;
}
html footer .footer-top p {
  color: #7b1142;
  font-weight: 600;
}
html footer .footer-top a {
  color: #7b1142;
}
html footer .footer-top a:hover {
  color: #3e3e3e;
}
@media only screen {
  html footer .footer-top {
    flex-direction: row;
  }
}
@media only screen and (max-width: 1000px) {
  html footer .footer-top {
    flex-direction: column;
  }
}
html footer .footer-top .footer-nav {
  display: flex;
  align-items: center;
}
html footer .footer-top .footer-nav p {
  color: #000;
  word-spaceing: 5px;
}
html footer .footer-top .foot-right {
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 1000px) {
  html footer .footer-top .foot-right {
    flex-direction: column;
  }
}
@media only screen {
  html footer .footer-top .foot-right {
    flex-direction: row;
  }
}
html footer .footer-top .logo-footer {
  width: 250px;
  padding: 15px 5px;
}
html footer .footer-top .logo-footer img {
  width: 100%;
}
html .footer-bottom {
  text-align: center;
}
html .footer-bottom a {
  color: #3e3e3e;
}
html .footer-bottom p {
  color: #3e3e3e;
}


/*mobile only links*/
@media only screen and (min-width: 1001px) {
#menu-item-5429{
display:none!important;
}
}

.committee {
  text-align: center;
}

@media only screen and (max-width: 768px) {
  .modal-content {
    padding: 20px 15px 20px 15px;
  }
  .col-sm-4 {
    padding-bottom: 15px;
  }
}



#sectionMain{
    width: 75vw;
    margin: 2vw auto;
}

#sectionMain a{
    font-size: 1rem;
    line-height: 2rem;
}

#sectionMain h2 a {
    font-size: 1.25rem;
    line-height: 2rem;
}


/* Home Mobile */


@media only screen and (max-width: 751px) {
html body .body-container .home-page-template .site-content .section-one .five-col-icons .one-of-five-col {
    margin-bottom:10px;
}
}
#wpv-view-layout-135-TCPID55 {
	max-width:95%;
	margin:0 auto;
}

/* Slick Slider Styling */

.slider {
	height: 46vw;
}
@media only screen and (max-width: 751px) {
	.slide {
	background: #7b1142 !important;
	}
	.slider {
	height: 67vw !important;
  }
}
@media only screen and (max-width: 751px) {
	.slide .heading {
	white-space: nowrap;
    font-size: 25px !important;
    line-height: 64px !important;
    font-weight: 300;
    letter-spacing: 0px !important;
    font-family: Quicksand;
    visibility: inherit;
    transition: none;
    text-align: inherit;
    border-width: 0px;
    padding: 0px !important;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    color: white !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
	}
}
@media only screen and (max-width: 751px) {
.slider-content {
	margin-top: 0px !important;
    margin-left: 0px !important;
    align-items: center !important;
    justify-content: center !important;
	padding-top: 13% !important;
	}
}
@media only screen and (max-width: 751px) {
  .slider-content .buttons {
    display: inline-grid !important;
    justify-content: center;
	}
}
.slick-list {
	height: 100%;
}
.slick-track {
	height: 100%;
}
.slick-slide {
	background-repeat: no-repeat;
    height: 100%;
    background-position: right;
    background-size: cover;
}
.slide .heading {
	white-space: nowrap;
    font-size: 44px;
    line-height: 44px;
    font-weight: 300;
    color: rgb(53, 53, 53);
    letter-spacing: 0px;
    font-family: Quicksand;
    visibility: inherit;
    transition: none;
    text-align: inherit;
    border-width: 0px;
    margin: 20px 0px 0px;
    padding: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
	margin-left: 3vw;
}
.slider-content {
	margin-top: 22vw;
    margin-left: 17vw;
    display: grid;
    align-items: center;
    justify-content: baseline;
}
.slider-content .buttons {
	display: flex;
	justify-content: center;
}
.slider-content .buttons .myButton {
	z-index: 7;
    min-width: 275px;
    max-width: 275px;
    white-space: nowrap;
    font-size: 17px;
    line-height: 17px;
    font-weight: 100;
    color: rgb(255, 255, 255);
    font-family: Quicksand;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-width: 1px;
    outline: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 0px 0px;
    box-sizing: border-box;
    cursor: pointer;
    text-decoration: none;
    visibility: inherit;
    transition: none;
    text-align: center;
    margin: 0px;
    padding: .5vw .5vw;
    letter-spacing: 0px;
    min-height: 0px;
    max-height: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
	margin: 1vw;
	display: inline-block;
}
.slider-content .body-text {
	font-size: 18px;
    transition: none;
    text-align: inherit;
    line-height: 44px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 44px;
	margin-left: 3vw;
}
/* TABLET STYLING FOR SLIDER */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.slider-content {
    margin-top: 14vw !important;
    margin-left: 0vw !important;
    display: grid;
    align-items: center;
    justify-content: baseline;
    max-width: 40% !important;
  }
}